@charset "utf-8";
/*
===================================================================================================================
General
===================================================================================================================
*/
#product{
	float: left;
	margin: 0px;
	border: none;
	padding: 50px;
	width: 100%;
}

#product_package_language{
	display:none;
}

/*
 Links Styles
*/
#product .link_button{
	float:left;
	margin: 0px;
	border: none;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	width: auto;
	height: 23px;
	line-height: 22px;
	text-decoration: none !important;
	font-size: 12px;
	background-position: right top;
	background-repeat: repeat-x;
	cursor: pointer;
}

#product .link_more{
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding-left: 14px;	
}

#product .link_text{
	/*color: #FFFFFF !important;*/
	text-decoration: none !important;	
}

/*
 Texts Styles
*/
#product .text_bold{
	font-weight: bold;	
}

/*
===================================================================================================================
Search View
===================================================================================================================
*/
#product .product_package_search_view{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 100%;
}

#product .product_package_search_view_show{
	float: left;
	margin-bottom: 15px;
	border-bottom: 1px solid;
	padding-bottom: 10px;
	width: 100%;
	
}

#product .product_package_search_view_box{
	float: left;
	margin-bottom: 15px;
	border: none;
	padding: 10px;
	width: auto;
	display: none;

}

#product .product_package_search_view_box_title{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 10px;
	width: auto;
	font-size:14px;
	font-weight:bold;
}

#product .product_package_search_view_box_period{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 10px;
	width: auto;
}

#product .product_package_search_view_box_period_label{
	float: left;
	margin: 0px;
	border: none;
	padding-top: 2px;
	width: 150px;
}

#product .product_package_search_view_box_period_label.auto_width{
	padding-left: 8px;
	padding-right: 8px;
	width: auto;	
}

#product .product_package_search_view_box_period_field{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 125px;
}

#product .product_package_search_view_box_duration{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 10px;
	width: auto;
}

#product .product_package_search_view_box_duration_label{
	float: left;
	margin: 0px;
	border: none;
	padding-top: 2px;
	width: 150px;
}

#product .product_package_search_view_box_duration_field{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 300px;
}

#product .product_package_search_view_box_price{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 10px;
	width: auto;
}

#product .product_package_search_view_box_price_label{
	float: left;
	margin: 0px;
	border: none;
	padding-top: 2px;
	width: 150px;
}

#product .product_package_search_view_box_price_field{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 300px;
}

#product .product_package_search_view_box_keyword{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 10px;
	width: auto;
}

#product .product_package_search_view_box_keyword_label{
	float: left;
	margin: 0px;
	border: none;
	padding-top: 2px;
	width: 150px;
}

#product .product_package_search_view_box_keyword_field{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 300px;
}

#product .product_package_search_view_box_button{
	float: left;
	margin: 0px;
	border: none;
	padding-top: 0px;
	width: auto;
}

/*
 Links Styles
*/
#product .product_package_search_view_box_button .link_button{
	float: right;
}

/*
 Inputs Styles
*/
#product .product_package_search_view_box_period_field input{
	width: 88px;	
}

/*
===================================================================================================================
Listing View
===================================================================================================================
*/
#product_package_listing_view{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 100%;
}

#page .page_content .product_package_detail_view_title {
	margin: 0;
}

#page .page_content .product_package_listing_view_items .product_package_listing_view_item h2{
	font-size: 20px;
	padding: 15px 0px;
	color: #085008;
	font-family: 'Raleway', Sans-Serif;
}

#product_package_listing_view .product_package_listing_view_navigation{
	float: left;
	margin-bottom: 15px;
	border-bottom: 1px solid;
	padding-bottom: 7px;
	width: 100%;
}

#product_package_listing_view .product_package_listing_view_navigation_left{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 20%;
}

#product_package_listing_view .product_package_listing_view_navigation_center{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 60%;
	text-align: center;
}

#product_package_listing_view .product_package_listing_view_navigation_right{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 20%;
	text-align: right;
}

#product_package_listing_view .product_package_listing_view_items{

}



#product_package_listing_view .product_package_listing_view_item{
	float: left;
	padding-bottom: 10px;
    height: 430px;
    margin-bottom: 1.54em;
    position: relative;
	background-color: #f6f6f6;
	text-align: center;
}

#product_package_listing_view .product_package_listing_view_item:hover{
    cursor: pointer;
	background-color: #dedede;
}

#product_package_listing_view h2{
    width: 98%;
    padding: 0 1%;
    font-size: 20px;
    color: #085008;
    line-height: 40px;
	text-transform: uppercase;
	font-family: 'Raleway', Sans-Serif;
    float:left;
    margin: 0.5em 0 0.2em 0;
}

#product_package_listing_view .product_package_listing_view_subheader span{
    color: #000000;
    float: left;
    padding: 0 1%;
    width: 98%;
	font-family: 'Raleway', Sans-Serif;
	font-size: 17px;
}


#product_package_listing_view .product_package_listing_view_item_image{
	float: left;
	margin: 0px;
	border: none;
	padding-right: 20px;
	width: 140px;
	cursor:pointer;
}

#product_package_listing_view .product_package_listing_view_item_short_description{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 10px;
	width: 410px;
	cursor:pointer;
}

#product_package_listing_view .product_package_listing_view_item_button{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 410px;
}

#product_package_listing_view .product_package_listing_view_item_date_price{
	float: left;
	margin: 0px;
	border: none;
	padding-top: 15px;
	width: 100%;
}

#product_package_listing_view .product_package_listing_view_item_date_price_header{
	float: left;
	border-top: 1px solid #D3C9A5;
	border-bottom: 1px solid #D3C9A5;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

#product_package_listing_view .product_package_listing_view_item_date_price_header_period{
	float: left;
	margin-right: 2px;
	border: none;
	padding-left: 4px;
	width: 259px;
	height: 22px;
	line-height: 22px;
	
}

#product_package_listing_view .product_package_listing_view_item_date_price_header_duration{
	float: left;
	margin-right: 4px;
	border: none;
	padding-left: 2px;
	width: 145px;
	height: 22px;
	line-height: 22px;

}

#product_package_listing_view .product_package_listing_view_item_date_price_header_price{
	float: left;
	margin-right: 4px;
	border: none;
	padding-left: 2px;
	width: 138px;
	height: 22px;
	line-height: 22px;
	
}

#product_package_listing_view .product_package_listing_view_item_date_price_header_more{
	float: left;
	margin: 0px;
	border: none;
	padding: 0px;
	width: 10px;
	height: 22px;
	line-height: 22px;

}
/*
#product_package_listing_view .product_package_listing_view_item_date_price_row{
	float: left;
	margin: 0px;
	border: none;
	padding-bottom: 8px;
	width: 100%;
	color: #1A171B;
}

#product_package_listing_view .product_package_listing_view_item_date_price_row:hover{
	color: #A7924A;
}

#product_package_listing_view .product_package_listing_view_item_date_price_row_period{
	float: left;
	margin-right: 2px;
	border: none;
	padding-left: 4px;
	width: 259px;
	height: 22px;
	line-height: 27px;
}

#product_package_listing_view .product_package_listing_view_item_date_price_row_duration{
	float: left;
	margin-right: 2px;
	border: none;
	padding-left: 4px;
	width: 145px;
	height: 22px;
	line-height: 27px;
	text-align:left;
}

#product_package_listing_view .product_package_listing_view_item_date_price_row_price{
	float: left;
	margin-right: 2px;
	border: none;
	padding-left: 4px;
	width: 138px;
	height: 22px;
	line-height: 27px;
}

#product_package_listing_view .product_package_listing_view_item_date_price_row_more{
	float: left;
	margin-right: 2px;
	border: none;
	padding-left: 2px;
	padding-top: 10px;
	width: 6px;
	height: 12px;
	line-height: 27px;
}
 */

/*
 Links Styles
*/
#product_package_listing_view .product_package_listing_view_item_button .link_more{
	float: right;
}

#product_package_listing_view .link_product_package_listing_view_item_date_price_row{
	text-decoration: none;
}


#product_package_listing_view .product_package_listing_view_price {
	font-family: "rokkitt", sans-serif;
	font-size: 22px;
	color: #666666;
}

#product_package_listing_view .product_package_listing_view_item:hover .product_package_listing_view_price span{
}

#product_package_listing_view .product_package_listing_view_date_price span{
    color: #666666;
    float: left;
	width:100%;
    padding-top: 12px;
	padding-bottom: 12px;
	font-family: 'Raleway', Sans-Serif;
	font-size: 17px;
}


/*
===================================================================================================================
PAGING
===================================================================================================================
*/


#product_package_listing_paging_bottom,
#product_package_listing_paging_top{
	float:left;
	width: 100%;
	padding:0;
	margin:2em 0;
	border-bottom: 1px solid #DBCABA;
    border-top: 1px solid #DBCABA;
}

.paging_prev{
	float:left;
    width: 20%;
	height:1.54em;
    line-height:1.54em;
    padding: 0.3em 0;
	text-align:left;
    cursor: pointer;
}
.paging_next a,
.paging_prev a{
    text-decoration: none!important;
}

.paging_next span,
.paging_prev span{
	cursor:pointer;
}


.paging_next:hover,
.paging_prev:hover{
    background-image: url('/fileadmin/images/layout/bk_hover_news.png');
    background-repeat: repeat;
}

.paging_prev img{
	padding-right: 5px;
	padding-left: 5px;
}

.paging_overview{
	float:left;
    width: 60%;
	text-align:center;
    height:1.54em;
    line-height:1.54em;
    padding: 0.3em 0;
}

.paging_overview .paging_no_link{
	float:left;
	text-decoration:none;	
}

.paging_next{
	float:left;
    width: 20%;
	text-align:right;
    height:1.54em;
    line-height:1.54em;
    padding: 0.3em 0;
    cursor: pointer;
}

.paging_next img{
	padding-right: 5px;
	padding-left: 5px;
}


/*
===================================================================================================================
LOADING
===================================================================================================================
*/

.packages_loading{
	width: 100%;
	float: left;
	text-align:center;
	margin-top: 40px;
}


